Reza Ghodsi Reza Ghodsi - 18 days ago 8
C++ Question

error: swscale headers not found! Install FFmpeg or Libav

I want to compile OpenMCU.ru on my Ubuntu box, when I run

./configure
command, following error appears:

checking for swscale.h... no
checking for libswscale/swscale.h... no
checking for ffmpeg/swscale.h... no
checking for libav/swscale.h... no
checking for ffmpeg/libswscale/swscale.h... no
checking for libav/libswscale/swscale.h... no
configure: error: swscale headers not found! Install FFmpeg or Libav.


Any solution?

SuB SuB
Answer

Install libswscale-dev package:

apt-get install libswscale-dev
Comments